<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>NounoursModding/ATModdingPix's</author>
    <version>1.0.0.0</version>
	<title>
        <en>Terminal Jeantil</en>
    </title>
	<description>
		<en><![CDATA[This terminal can be used for improve your machines.]]></en>
		<de><![CDATA[Dieses Terminal kann als Verschönerung an euren Maschinen dienen.]]></de>
    </description>
	<categories>
        <category>Other</category>
        <category>Static</category>
    </categories>
	<prefabs>
		<prefab name="Terminal Jeantil" i3dFilename="Panel.i3d"/>
    </prefabs>
</prefabDesc>
